/* Standart-Zeug [START] */

body {
	margin: 0;
	line-height: 26px;
	background: #fff;
	padding: 0;
	font-family: Helvetica;
	font-size: 1em;
}
h1, h2, h3, h4, h5, h6, .nav, .footer {
	font-family: Schoolbell, 'Comic Sans MS', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0.3em 0;
	line-height: 1.4em;
}
h1 { font-size: 40px; }
h2 { font-size: 30px; }
h3 { font-size: 24px; }
h4 { font-size: 22px; }
h5 { font-size: 19px; }
h6 { font-size: 16px; }

a {
	color: #d10000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
blockquote {
	font-style: italic;
}
img {
	display: block;
	margin-top: 0.5em;
}
table {
	width: 100%;
}

/* Standart-Zeug [END] */


/* NN-Klassen [BEGIN] */

.left {
	float: left;
}
.right {
	float: right;
}
.clearit {
	height: 0;
	width: 0;
	line-height: 0;
	clear: both !important;
	float: none !important;
}
.header h1 {
	font-family: Schoolbell, 'Comic Sans MS', sans-serif;
	display: block;
	margin: 0;
	padding: 0;
}
.header img {
	float: right;
	margin-top: 0;
	margin-right: 124px;
}
.header {
	margin-top: 40px;
	margin-bottom: 10px;
}
.footer a {
	text-decoration: none;
}
.page-wrap {
	width: 1024px;
	margin: 0px auto 20px auto;
	padding: 0px;
}
.main_content_footer,
.main-content {
	z-index: 10;
}
.main-content {
	min-height: 330px;
	margin-left: 67px;
	margin-right: 0px;
	padding-right: 300px;
	padding-left: 20px;
	padding-top: 30px;
	padding-bottom: 1px;
	background: url('../img/main_content_bg.png') no-repeat left top;
	width: 520px;
	float:  left;
}

.main-content > section {
	position: relative;
}

.main-content > section > article {
	position: absolute;
	left: 0;
	right: 0;
	margin-bottom: 5em;
}

.main-content article {
	border: 18px solid #cf2016;
	position: relative;
	background: white;
	padding: 18px;
	min-height: 230px;
}

.main-content article .corner {
	width: 0px;
	height: 0px;
	position: absolute;
	border-width: 16px;
	border-style: solid;
}
.main-content article .corner.corner-top-left {
	border-color: #cf2016 transparent transparent #cf2016;
	top: 0;
	left: 0;
}
.main-content article .corner.corner-top-right {
	border-color: #cf2016 #cf2016 transparent transparent;
	top: 0;
	right: 0;
}
.main-content article .corner.corner-bottom-left {
	border-color: transparent transparent #cf2016 #cf2016;
	bottom: 0;
	left: 0;
}
.main-content article .corner.corner-bottom-right {
	border-color: transparent #cf2016 #cf2016 transparent;
	bottom: 0;
	right: 0;
}


#kontakt {
		position: relative;
		z-index: 1000;
	margin-top: 100px;
	float:  right;
}
#kontakt a {
	display: block;
}
.main_content_footer {
	clear: both;
	float: none;
	position: relative;
	z-index: 100;
}
.main_content_footer .kids {
	margin-top: -100px;
		background: url('../img/kids.png') top left;
		width: 281px;
		height: 371px;
		overflow: hidden;
}

.nav-wrap {
	background: #ededed;
	margin-left: 72px;
	margin-right: 126px;
	font-size: 28px;
}
.nav-wrap .nav ul {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

.nav a {
	color: #000;
	text-decoration: none;
}
.nav ul {
	margin: 0 auto;
	padding: 0 20px;
	list-style: none;
}
.nav ul li {
	display: block;
	float: left;
	padding-right: 8px;
	padding-top: 5px;
	line-height: 70px;
}
.markise {
	background: url('../img/markise.png') no-repeat;
	height: 120px;
	position: relative;
	z-index: 20;
	margin-bottom: -14px;
}







.gallery, .gallery li {
		list-style: none;
		padding: 0;
		margin: 0;
}
a.left img, li.left img {
		margin: 0 20px 20px 0;
		display: block;
}
.blog a.left img {
		margin-bottom: 4px;
		margin-top: 20px;
}




.box {
	background:#f0f0f0;
	background:                           -moz-linear-gradient(top, #f4f4f4,     #eee); /* Firefox */
	background:-webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#eee)); /* Safari, Chrome */
	background:                             -o-linear-gradient(top, #f4f4f4,     #eee); /* Opera */
	background:                            -ms-linear-gradient(top, #f4f4f4,     #eee); /* IE */
	background:                                linear-gradient(top, #f4f4f4,     #eee); /* W3C Standard */
	border: 1px solid #e5e5e5;
	boder-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 6px 20px;
	margin: 14px 0;
}
/* NN-Klassen [END] */

/* Style the button that is used to open and close the collapsible content */
.collapsible-trigger {
	display: none;
  cursor: pointer;
	padding: 0.5em;
	position: absolute;
	bottom: 0.5em;
	z-index: 1;
	right: 0.5em;
  border: none;
  text-align: left;
  outline: none;
	font-size: 15px;
	background: transparent;
	text-align: right;
	color: #0f6793;
	background-color: #ededed;
	border: 1px solid #aaa;
	font-weight: bold;
	border-radius: 4px;
	transition: background 0.2s ease-out;
	-webkit-box-shadow: -0.5rem -0.5rem 0.7rem rgba(255,255,255,1), -1rem -1rem 1.2rem rgba(255,255,255,1)!important;
	box-shadow: -0.5rem -0.5rem 0.7rem rgba(255,255,255,1), -1rem -1rem 1.2rem rgba(255,255,255,1)!important;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
/* .active, .collapsible-trigger:hover {
  background-color: #cecccc;
} */

/* Style the collapsible content. Note: hidden by default */
.collapsible-content {
	overflow: hidden;
	transition: max-height 0.2s ease-out;
  position: relative;
}

.collapsible-content.collapsed::after {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  pointer-events: none;
  background-image: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255, 1) 90%);
  width: 100%;
  height: 2em;
}
.collapsible-content.collapsed {
  max-height: 170px;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
}

img {
	max-width: 100%;
}
